<?php

ECHO "<a href='/users/profile/?path=friends&id=".$account['ID']."'><div class='menu-list'>"; 

S_ICONS('user', 'account', '#35C28F', '#389976');

$fr = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `FRIENDS` WHERE `MY_ID` = '".$account['ID']."' AND `ACT` = '0'");

IF ($fr > 5000){
  
  $friends_count = "5000+";
  
}ELSE{
  
  $friends_count = $fr;

}

ECHO "<span class='menu-list-text'>".LG('Друзья')."</span>";

ECHO "<span class='menu-list-count'>".$friends_count."</span>";

ECHO "</div></a>";
  
?>